<!--
SPDX-FileCopyrightText: 2023 Arbetsförmedlingen JobTech - The Swedish Public Employment Service's Investment in JobTech Development

SPDX-License-Identifier: CC0-1.0
-->
# Security Reporting

If you wish to report a security vulnerability but not in a public issue -- thank you!
We ask that you follow the following process.

Please report security vulnerabilities by filling out the following template:

- PROJECT: A URL to project's repository
- PUBLIC: Please let us know if this vulnerability has been made or discussed publicly already, and if so, please let us know where.
- DESCRIPTION: Please provide precise description of the security vulnerability you have found with as much information as you are able and willing to provide.

Please send the above info, along with any other information you feel is pertinent to: jobtechdev AT arbetsformedlingen.se.

Vulnerabilities reported will be handled on a best effort basis.

In addition, you may request that the project provide you a patched release in advance of the release announcement, however, we can not guarantee that such information will be provided to you in advance of the public release and announcement.

However, jobtechdev AT arbetsformedlingen.se will do its best to email
you at the same time the public announcement is made.  We will let you
know within a few weeks whether or not your report has been accepted
or rejected.  We ask that you please keep the report confidential
until we have made a public announcement.

---

## Säkerhetsrapport

Om du vill rapportera en sårbarhet, men inte i ett offentligt ärende - tack!
Vi ber dig att följa följande process.

Vänligen rapportera säkerhetsbrister genom att meddela oss:

- PROJEKT: En URL till projektets arkiv
- OFFENTLIG SÅRBARHET: Meddela oss gärna i det fall du vet om denna sårbarhet har spridits eller diskuterats offentligt.
- BESKRIVNING: Ange en beskrivning av sårbarheten du har hittat, med så mycket information som du kan (och vill) tillhandahålla.

Skicka ovanstående information tillsammans med övrig information som du anser är relevant för: jobtechdev AT arbetsformedlingen.se.

Rapporter hanteras efter bästa förmåga.

Dessutom kan du begära att projektet ger dig en korrigerad version innan releasemeddelandet, men vi kan inte garantera att sådan information kommer att tillhandahållas till dig innan den offentliga releasen och tillkännagivandet.

jobtechdev AT arbetsformedlingen.se kommer dock att göra sitt bästa
för att skicka ett e-postmeddelande till dig samtidigt som det
offentliga meddelandet görs.  Vi kommer att meddela dig inom några
veckor om din anmälan har godkänts eller avvisats.  Vi ber dig att
hålla rapporten konfidentiell tills vi har gjort ett offentligt
tillkännagivande.
